/* CSS Document */
body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	background-color: #CED5DB;
	margin: 0px;
	color:#3B5A6F;
	}
#container{
	width: 740px;
	margin: 0px auto;
	text-align:center;
}
#header{
	width: 740px;
	height:223px;
}
#main{
	margin-right:2px;
	margin-left:21px;
	margin-right:22px;
	margin-top:-3px;
}
#footer{
	background-image:url(../images/footer.gif);
	background-repeat:no-repeat;
	width:697px;
	padding-top:15px;
	padding-bottom:10px;
	text-align:center;
	color:#555555;
}
a img
{
	border:none; 	
}
#flash{
float:left;
width:746px;
height:223px;
margin-top:0px;
margin-bottom:0px;
}
#nav{
	width:697px;
	height:27px;
	background-color:#FFFFFF;
	/*background-image:url(../images/nav/nav.jpg);*/
	text-align:centre;
}
#content{
	background-color:#ffffff;
	text-align:left;
	padding:15px 5px 50px 10px;
	min-height:500px;
	height:auto;
	}
#footer a:link, #footer a:visited {
	color:#555555;
}
#footer a:hover {
	color:#3B5A6F;
}
#columnOne strong{
color:#AB0F2C;
}
#columnOne td strong{
color:#3B5A6F;
}
body table {
background-color:#F1F1F1;
padding:5px;
}

a:link, a:visited{
color:#3B5A6F;
}
a:hover{
color:#AB0F2C;
}
h1{
color:#AB0F2C;
font-size:14px;
}
h2{
font-size:12px;
}
h3{
font-size:11px;
margin:0px;
padding-left:2px;
}
input, textarea{
font-size:12px;
}
table td{
padding-left:5px;
}
.page_title{
text-transform:capitalize;
color:#ac112e;
font-size:16px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bolder;
}
.emsContent{
padding-left:20px;
}